<div class="uiLogin">
	<img class="logo" src="images/logo_4.png" alt="">
	<div class="right">
		<div class="label">username</div>
		<input type="text" class="el textbox txtUsername" placeholder="username">
		<div class="label">password</div>
		<input type="password" class="el textbox txtPassword" placeholder="password">
		<div class="top-buttons">
			<div class="el button btnRegister">register</div>
			<div class="el button btnLogin">login</div>
		</div>
		<div class="message"></div>
	</div>
	<div class="extra">
		<div class="el button btnPatreon" location="http://patreon.com/bigbadwaffle">Pledge on Patreon</div>
		<div class="el button btnPaypal" location="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=BR2CC82WUAVEA">Donate on Paypal</div>
		<div class="el button btnWiki" location="http://isleward.gamepedia.com/Isleward_Wiki">Access the Wiki</div>
	</div>
	<div class="version">v0.1.3</div>
</div>